<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
  <Reports>
  <Report Type="ReportHeader" UserTable="报表头" >
      <Fields>
      </Fields>
    </Report>
	
        <Report Type="Data" UserTable="Detail" >
      <Fields>
        <Field>
          <UserFieldName>XH-序号</UserFieldName>
          <TableFieldName>XH</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>MatName_TypeSpesc-名称、规格、型号</UserFieldName>
          <TableFieldName>MatName_TypeSpesc</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>Rate-变值权重B</UserFieldName>
          <TableFieldName>Rate</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>PriceRate-基本价格指数</UserFieldName>
          <TableFieldName>PriceRate</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		<Field>
          <UserFieldName>PriceRateF-现行价格指数F</UserFieldName>
          <TableFieldName>PriceRateF</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>Remark-备注</UserFieldName>
          <TableFieldName>Remark</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>

      </Fields>
    </Report>

</Reports>
